
D4Science Infrastructure - Upgrade #12477

Upgrade # 12729 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.1

Infra-gateway PerformFISH-KPIs Form Submission Portlets rollout

Sep 14, 2018 10:31 AM - Massimiliano Assante

Status: Completed Start date: Sep 14, 2018

Priority: High Due date: Sep 14, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

4.12.1

  

Infrastructure: Production   

Description

History

#1 - Sep 14, 2018 10:32 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#2 - Sep 14, 2018 10:51 AM - Massimiliano Assante

- % Done changed from 0 to 50

#3 - Sep 14, 2018 11:16 AM - Massimiliano Assante

- % Done changed from 50 to 90

#4 - Sep 14, 2018 12:34 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 90 to 100

#5 - Oct 18, 2018 12:38 PM - Roberto Cirillo

- Target version changed from D4Science Infrastructure upgrade to gCube 4.12 to D4Science Infrastructure upgrade to 4.12.1

- Parent task set to #12729
